.sans-serif { font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }

.monospace { font-family: monospace; }

div#title h1 {
  margin: 0;
  margin-top: -22px;
  padding: 0.3em;
  text-align: center;
  font-size: 2em;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

span.menu a { margin-right: 10px; }

span.all { float: right; }

span.all a { margin-left: 10px; }

img { margin-left: 0px; }

span.date {
  font-family: monospace;
  font-weight: normal;
}

a {
  color: #981e32;
  text-decoration: none;
}

a.black {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #c60c30;
  text-decoration: underline;
}

ul.code {
  list-style-type: square;
  margin: 1em 0 0 2em;
}

ul.code li {
  margin: 0px;
  font-size: 1em;
}

div.highlight pre code {
  background: #1b1b1b;
  padding: 0;
  line-height: 1.3em;
  font-size: 90%;
}

code {
  font-size: 100%;
  font-family: monospace;
  background: #d7f7d7;
  padding: 0 0.2em;
}

p.footnote {
  margin: 1em 0;
  font-size: 0.9em;
  line-height: 1.3em;
}

h2 {
  border-bottom: 5px solid #d7d7d7;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

h2.noline {
  border-bottom: 0px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

h3, h4, h5, h6 { font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }
